Subject: MN: Year 3, Week 2 - An Additional Apology

From: dunx@l... (Duncan Ellis (Dunx))
Date: Thu, 29 Apr 1999 21:34:31 GMT

Further apologies for not being on the ball this Week - as mentioned before, a
surfeit of Reality is the culprit, biting even harder than usual. This isalso
why I've been a little slow in Moving.

I'm afraid I must plead your indulgence for a short while once more - I simply
do not have the time this evening to do the ruleset updates required by the
passage of those Proposals from last Week. I will endeavour to do the updates
over the calendar weekend but I'm afraid that is a couple of days away asI
write this note.

Just so you know, really.

Dunx
--
Ceci n'est pas un .sig

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications